Subject: Why does the COVID-19 virus keep spreading when majority of people are in lockdown? W...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 13 Aug 2020 23:55:14 +0000

Adithya's Digest
Your Quora Digest

-----

Question: Why does the COVID-19 virus keep spreading when majority of people are in lockdown? Who is it spreading from and to whom exactly, and why do we need months and months of quarantine to get rid of the virus?

Answer from Sid Kemp

This is a great question. The answer is complicated, with a few moving parts. Feel free to read this a few times to make sense of it. I had to read my sources over to figure t
Read More: http://www.quora.com/Why-does-the-COVID-19-virus-keep-spreading-when-majority-of-people-are-in-lockdown-Who-is-it-spreading-from-and-to-whom-exactly-and-why-do-we-need-months-and-months-of-quarantine-to-get-rid-of-the-virus?top_ans=205546471
-----
Question: Was Vijay Mallya a fraud?

Answer from Satya Parkash Sud

Was Vijay Mallya a fraud?

In late 2004, after my retirement in 2002, from the Himachal Pradesh University, Shimla, I and my wife, shifted from Shimla to Bangalore. We started
Read More: http://www.quora.com/Was-Vijay-Mallya-a-fraud?top_ans=155528278
-----
Question: Which shares are sure shot (100%) future multibagger (20× times) shares in India in the next 15 years time frame?

Answer from Yash Seth

Nobody knows when they buy a company it will be a multi-bagger.

There is nothing sure-shot.

They just keep holding the companies. No choice.

Even if i just give you the nam
Read More: http://www.quora.com/Which-shares-are-sure-shot-100-future-multibagger-20-times-shares-in-India-in-the-next-15-years-time-frame?top_ans=231521197
-----
Question: How can a person catch coronavirus when they have not been in contact with someone who has it, have not traveled to a country where there is an outbreak, not been to an area where a person with Covid-19 has been?

Answer from Valerie Cowing

You may not know you were in contact with a infected person. The Chinese with their many CCTVs were able to determine how just 1 man infected 9 people. Two of the victims were
Read More: http://www.quora.com/How-can-a-person-catch-coronavirus-when-they-have-not-been-in-contact-with-someone-who-has-it-have-not-traveled-to-a-country-where-there-is-an-outbreak-not-been-to-an-area-where-a-person-with-Covid-19-has-been?top_ans=202584436
-----
Question: What are some common scams on OLX?

Answer from Megha Pawar

This incident happened today only. I saw a WagonR VLX model on OLX that to only for ₹65000 and that is indeed a great deal. Though we didn’t want to buy a car (we already poss
Read More: http://www.quora.com/What-are-some-common-scams-on-OLX?top_ans=226530287
-----
Question: What are the most expensive clubs in Delhi?

Answer from Billy James

1. Playboy Club, Chanakyapuri

Playboy opened this club in 2017 and give a new height to Delhi nightlife. This club is a brand of Vegas Playboy Club and the things make this c
Read More: http://www.quora.com/What-are-the-most-expensive-clubs-in-Delhi?top_ans=203211241
-----
Question: What are COVID-19 symptoms to watch for depending on your age?

Answer from Kinjal Desai

I got it from my brother who diagnosed before me so I was lucky to get medication immediately.

1. First it started from fever and very bad headache but as my medication start
Read More: http://www.quora.com/What-are-COVID-19-symptoms-to-watch-for-depending-on-your-age?top_ans=229490672
-----
Question: Why is Royal Enfield special?

Answer from Apurva Bahadur

Because to ride an RE is in the Indian DNA.

The other day, I was in a shop adjacent to a KTM service station and my absolutely stock Thunderbird was parked outside. From insi
Read More: http://www.quora.com/Why-is-Royal-Enfield-special?top_ans=52886814
-----
Question: What can I eat to get protein in low budget?

Answer from Rohan Monga

1.Rajma(155 rupees per kg, and give about great 23gm of protein per 100gm , also the best thing to complete the profile of protein is to add some rice with rajma which will ad
Read More: http://www.quora.com/What-can-I-eat-to-get-protein-in-low-budget?top_ans=229581200
-----
Question: Why doesn’t India have many Coronavirus cases considering its population?

Answer from Chandan Gupta

There could be 2 reason :

1 ) Positive Side :

 * Before coming to India corona virus already impacted some countries badly. So India knows something bad is coming up and we 
Read More: http://www.quora.com/Why-doesn-t-India-have-many-Coronavirus-cases-considering-its-population?top_ans=203142543
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1597362909751055&et=2&id=0c3eb430c34d483d9db70507506c75e1&request_id=760224898888929187&source&src=1&st=1597362909751055&stories=1_oGf6pxRWALj%7C1_9DtbRWR9HhS%7C1_qhuVel4wmQP%7C1_MxQ4y1E3aAS%7C1_m58XFvCAoAH%7C1_mF8fkae8PFS%7C1_mfQneZuTcQB%7C1_jSgz8a01loU%7C1_1p1gksMTkxF%7C1_1myxnCEgpRW&ty&ty_data&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=0c3eb430c34d483d9db70507506c75e1&t=1597362910514167&token=7b9b510d4eb6461280179b2996de4c6bce321c2aaf5df32dc2f38772bccafb3c784a99997b7cfbaf38a89a4fb8082f0b500209f95cdaf4efbb7dbb271477cbf0&type=2&uid=1075494353